This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1316203 - Workbench Tooling is missing documentation
Workbench Tooling is missing documentation
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: OptaPlanner (Show other bugs)
6.2.0
Unspecified All
unspecified Severity unspecified
: ER2
: 6.3.0
Assigned To: Geoffrey De Smet
Tomas David
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 11:37 EST by Marek Czernek
Modified: 2016-04-13 07:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Czernek 2016-03-09 11:37:04 EST
Description of problem: Workbench Tooling has been merged with no documentation


Version-Release number of selected component (if applicable): 6.2 prod 


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 5 Tomas David 2016-04-13 07:39:55 EDT
Documentation is ready. Moving to verified.

Note You need to log in before you can comment on or make changes to this bug.